NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback

## 5.8. nvmlLedState_t Struct Reference

## [Unit Structs]

LED states for an S-class unit.

### Public Variables

char cause[256]
  If amber, a text description of the cause.
nvmlLedColor_t color
  GREEN or AMBER.

### Variables

char nvmlLedState_t::cause[256] [inherited]

  If amber, a text description of the cause.

nvmlLedColor_t nvmlLedState_t::color [inherited]

  GREEN or AMBER.

NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback